
<!--
 /* Font Definitions */
 @font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Consolas;
	panose-1:2 11 6 9 2 2 4 3 2 4;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";
	color:windowtext;}
h1
	{mso-style-link:"Titolo 1 Carattere";
	margin-right:0cm;
	margin-left:0cm;
	font-size:24.0pt;
	font-family:"Times New Roman","serif";
	color:windowtext;
	font-weight:bold;}
h2
	{mso-style-link:"Titolo 2 Carattere";
	margin-top:12.0pt;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:0cm;
	page-break-after:avoid;
	font-size:14.0pt;
	font-family:"Arial","sans-serif";
	color:windowtext;
	font-weight:bold;
	font-style:italic;}
h4
	{mso-style-link:"Titolo 4 Carattere";
	margin-top:12.0pt;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:0cm;
	page-break-after:avoid;
	font-size:14.0pt;
	font-family:"Times New Roman","serif";
	color:windowtext;
	font-weight:bold;}
h5
	{mso-style-link:"Titolo 5 Carattere";
	margin-top:12.0pt;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:0cm;
	font-size:13.0pt;
	font-family:"Times New Roman","serif";
	color:windowtext;
	font-weight:bold;
	font-style:italic;}
a:link, span.MsoHyperlink
	{color:blue;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{color:blue;
	text-decoration:underline;}
p.MsoPlainText, li.MsoPlainText, div.MsoPlainText
	{mso-style-link:"Testo normale Carattere";
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Courier New";
	color:windowtext;}
p
	{margin-right:0cm;
	margin-left:0cm;
	font-size:10.0pt;
	font-family:"Times New Roman","serif";
	color:black;}
pre
	{mso-style-link:"Preformattato HTML Carattere";
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Courier New";
	color:windowtext;}
span.Titolo1Carattere
	{mso-style-name:"Titolo 1 Carattere";
	mso-style-link:"Titolo 1";
	font-family:"Cambria","serif";
	color:#365F91;
	font-weight:bold;}
span.Titolo2Carattere
	{mso-style-name:"Titolo 2 Carattere";
	mso-style-link:"Titolo 2";
	font-family:"Cambria","serif";
	color:#4F81BD;
	font-weight:bold;}
span.Titolo4Carattere
	{mso-style-name:"Titolo 4 Carattere";
	mso-style-link:"Titolo 4";
	font-family:"Cambria","serif";
	color:#4F81BD;
	font-weight:bold;
	font-style:italic;}
span.Titolo5Carattere
	{mso-style-name:"Titolo 5 Carattere";
	mso-style-link:"Titolo 5";
	font-family:"Cambria","serif";
	color:#243F60;}
span.PreformattatoHTMLCarattere
	{mso-style-name:"Preformattato HTML Carattere";
	mso-style-link:"Preformattato HTML";
	font-family:"Consolas","serif";}
span.TestonormaleCarattere
	{mso-style-name:"Testo normale Carattere";
	mso-style-link:"Testo normale";
	font-family:"Consolas","serif";}
.MsoChpDefault
	{font-size:10.0pt;}
@page Section1
	{size:595.3pt 841.9pt;
	margin:70.85pt 2.0cm 2.0cm 2.0cm;}
div.Section1
	{page:Section1;}
-->

